from django.contrib import admin

from .models import Bill

@admin.register(Bill)
class BillAdmin(admin.ModelAdmin):
    list_display = ['name', 'due', 'amount']
    list_filter = ('name', 'type', 'is_paid', 'is_overdue', 'is_missed')
    search_fields = ['name', 'type', 'amount']